AnsweredAssumed Answered

Esri.ArcGISRuntime.Toolkit for WPF v100.0

Question asked by ecconner on Jan 30, 2017
Latest reply on Jan 30, 2017 by mnielsen-esristaff

I am using ArcGIS.Runtime.WPF v100.0.  However I need some things out of the toolkit. If I try to install the toolkit (10.2.7.1234) it depends on ArcGISRuntime 10.2.7.1234, so the nuget manager installs both the toolkit and the runtime packages.  

 

Once the runtime package is installed it complains about items being loaded in both the WPF package and the Runtime package and I'm not sure at that point how to resolve those issues.

 

Is there a way to get the toolkit to work with WPF v100.0?  Or is there a workaround to the duplicate issues seen by the compiler when both WPF v100.0 and ArcRuntime 10.2.7 are installed?

 

Thank you

Outcomes